Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 06:29:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Hafeez                    Hi           10:20 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:20 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:20 AM, 27th Dec                     Hafeez                    1           10:21 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Hafeez , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:21 AM, 27th Dec                     Hafeez                    2           10:21 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:21 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:21 AM, 27th Dec                     Hafeez                    3           10:21 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hi Hafeez , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:21 AM, 27th Dec                     Hafeez                    5           10:21 AM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:21 AM, 27th Dec                   hamza                   Hi Hafeez, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           10:23 AM, 27th Dec                     Hafeez                    Order id :9406585846           10:23 AM, 27th Dec                     Hafeez                    When can i expect the return?           10:24 AM, 27th Dec                     Hafeez                    I have requested for return of 6 products           10:24 AM, 27th Dec                   hamza                   We are sorry for late collection.           10:25 AM, 27th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:26 AM, 27th Dec                     Hafeez                    Thank you           10:26 AM, 27th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509902